* {
    box-sizing: border-box;
  }
@font-face {
    font-family: Circe;
    src: url(CRC55.ttf);
}
body {
    color: #383a3c;
	font-size: 20px;
	line-height: 1.25;
	font-family: 'Tinos', serif;
	text-align:justify;
}
.head-img {
    max-width:101%;
    background-color: black;
    position: relative;
}
.head-img img{
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.head-text {
    position: absolute;
    font-size: 44px;
    color: white;
    margin-left: 60px;
    margin-top: 21%;
    max-width: 447px;
    font-family: "Circe";
}

@media screen and (max-width: 907px) {
    .head-text {
        font-size: 25px;
        max-width: 257px;
    }
    .head-img {
        margin-top: 40px;
    }
}
@media screen and (max-width: 631px) {
    .head-text {
        font-size: 20px;
        max-width: 220px;
        margin-left: 30px;
    }
    .head-img {
        margin-top: 50px;
    }
}
@media screen and (max-width: 421px) {
    .head-text {
        font-size: 16px;
        max-width: 169px;
        margin-left: 10px;
    }
    .head-img {
        margin-top: 50px;
    }
}

a {
    color: #1a65af;
    outline: none;
	text-decoration: none;
}
a:hover, a:focus {
	color: #34495e;
}
.wide {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    font-weight: bold;
    margin-top: 20px;
    font-size: 22px;
}
.skinny {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
.body {
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
}
.pod-zag {
    font-weight: bold;
    font-size: 22px;
    padding-left: 10px;
}
.authors {
    float: none;
    width: 100%;
    max-width: 550px;
    margin: 2em auto 1em auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 1em;
    margin-left: auto;
    text-align: center;
}
.pgPublishedDate {
    margin-right: 0;
    color: #aaa;
    font-size: 20px;
    display: block;
    margin-right: 0.75em;
    clear: both;
    text-align: center;
}

.sprt {
    max-width: 750px;
    margin: 0 auto;
    margin-bottom: 90px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: "Circe";
}
.support {
    max-width: 750px;
    background-color: #f7f7f7;
    border-top: 6px solid #1aa4d5;
    margin: 0 auto;  
}
.s-text{
    max-width: 650px;
    margin: 0 auto;
    font-size: 16px;
    padding: 20px 10px 20px 10px;
}
.btn {
    max-width: 300px;
    float: right;
    margin-top: 10px;
}
.btn a{
    color: white;
}
.button {
    background-color: #1aa4d5;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: pointer;
    font-family: "Circe";
}
.btn .button:hover {
    background-color: #1a94b9;
}
.other-space{
    background-color: #e6e6e6;
    padding-bottom: 10px;
    font-family: "Circe";
}
.other {
    max-width: 950px;
    margin: 0 auto;
    margin-top: 20px;
}
.n-other {
    width: 220px;
    margin-top: 20px;
    background-color: white;
    margin-left: 0.7%;
    margin-right: 0.7%;
    display: inline-block;
    margin-bottom: 20px;
    box-shadow: 2px 2px 15px rgb(153, 153, 153);
}
.n-other a {
    text-decoration: none;
}    
.other-img{
    max-width: 220px;
}
.other-head{
    color: #fecb30;
    text-transform: uppercase;
    font-size: 10px;
    padding-top: 10px;
    padding-left: 20px;
}
.other-zag {
    color: black;
    text-align: left;
    font-size:14px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 10px;
    line-height: 1.3;
    padding-top: 10px;
}
.other-author {
    color: black;
    font-size:10px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}
@media screen and (max-width: 921px) {
    .n-other {
        margin-left: 80px;
        margin-right: 80px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 827px) {
    .n-other {
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .other-space {
        padding-top: 10px;
    }
}
footer {
    width:100%;
}
footer a{
    text-decoration: none;
    color: white;
}